/*メイン*/
html{
height:100%;
overflow-y:scroll;
line-height:1.9;
letter-spacing:.075rem;
color:#1a1a1a;
font-family:游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", メイリオ, sans-serif;
font-weight:500;
}
.site_title{
padding:.5rem 0;
line-height:1.6;
letter-spacing:.075rem;
text-align:left;
font-weight:bold;
font-size:1.3rem;
}
.site_title span{
display:block;
}
span.ume{
margin-bottom:.25rem;
font-size:1.35rem;
}
span.take{
margin-bottom:.25rem;
}
span.matsu{
font-size:1.35rem;
}
.container{
max-width:unset;
}
.site-content.container{
margin-top:1rem;
}
.home .site-content.container{
margin-top:.5rem;
}
.site_title.container a{
display:block;
text-align:center;
}
main#main{
margin:0 0 4rem;
padding:0;
}
aside.sidebar{
margin-top:3rem;
}
aside.sidebar.col.s12.l4{
padding:0;
}
a{
color:#125f90;
cursor:pointer;
transition:.3s;
}
a:hover{
opacity:.8;
}
h1{
line-height:1.8;
letter-spacing:.08rem;
font-size:1.35rem;
}
.single h1{
margin:0 auto .5rem;
}
h2{
margin:9.5rem auto .5rem;
line-height:1.8;
letter-spacing:.08rem;
font-weight:bold;
font-size:1.385rem;
}
h3{
margin:6.5rem auto .5rem;
padding:1.25rem;
line-height:1.5;
border-bottom:6px solid #e7e7e7;
font-weight:bold;
font-size:1.375rem;
}
h4{
margin:5.5rem auto .5rem;
padding:1.25rem;
line-height:1.5;
border-bottom:3px dotted #e7e7e7;
font-weight:bold;
font-size:1.365rem;
}
.sidebar_header{
margin:5rem 0 3rem;
padding:1.5rem 1.25rem;
line-height:1.8;
background:#e7e7e7;
font-weight:bold;
font-size:1.35rem;
}
.sidebar_header.pro{
margin:1.5rem 0;
}
.side_pro_box {
padding: 1.5rem;
margin-bottom: 1.5rem;
border: 1px solid #e7e7e7;
}
.h1_title{
font-weight:bold;
}
.h1_title.a{
padding:1.5rem 1.25rem;
background:#e7e7e7;
}
p{
margin:0 0 1.75rem;
padding:0 1.25rem;
font-weight:500;
font-size:1.135rem;
}
/*404・検索結果（sidebar.phpにstyle直書きあり）*/
.page-content.none{
margin:5rem 0;
}
.card{
width:96%;
margin:0 auto;
}
.card-content.post_title{
display:block;
padding:1.25rem;
font-weight:bold;
font-size:1.1rem;
}
/*テキスト・装飾*/
.bold{
font-weight:bold;
}
.bold.a{
background:linear-gradient(transparent 50%, #fff6f6 50%);
font-size:110%;
}
.bold.b{
border-bottom:1px dotted #ff4646;
font-size:1.05rem;
}
.bold.td{
font-size:1rem;
}
.margin_top{
margin-top:3rem;
}
.margin_bottom{
margin-bottom:3rem;
}
.margin {
margin:4rem 0;
}
.text_style {
padding:0 .1rem;
font-weight:bold;
font-size:1.4rem;
}
.a_box{
margin:4rem 0;
padding:0 1.25rem;
font-weight:bold;
}
.a_box a {
text-decoration: underline;
}
.text_link{
border-bottom:1px dotted #ff4646;
font-weight:bold;
font-size:1.05rem;
}
.text_link i{
margin-left:.3rem;
}
/*ヘッダー*/
header#masthead{
padding:1.5rem 0;
background:#e7e7e7;
}
/*パンくず*/
ol.nav-wrapper{
margin:0;
padding:1rem 1.25rem 2rem;
list-style-type:none;
background:#fff;
}
.breadcrumb{
color:#ff4646;
font-size:1.1rem;
}
ol.nav-wrapper i{
margin:0 .15rem;
color:#ff4646;
}
/*検索フォーム*/
form{
margin:0 0 1rem!important;
}
.search-text,.search-button{
margin:0!important;
}
.search-button{
width:calc(25% - 11px)!important;
padding:.26rem 0!important;
box-shadow:none;
background:#ff4646;
}
.search-button i{
color:#fff;
}
.search-button:hover{
background-color:#57a7eb;
}
input[type=text]:not(.browser-default){
padding:0 5px;
border-top:1px solid #eee;
border-bottom:1px solid #eee;
border-left:1px solid #eee;
}
input[type=text]:not(.browser-default):focus:not([readonly]){
border-bottom:1px solid #57a7eb;
-webkit-box-shadow:0 1px 0 0 #57a7eb;
box-shadow:0 1px 0 0 #57a7eb;
}
/*目次*/
#toc_container{
display:table;
width:calc(100% - 1rem);
margin:5rem auto 6rem;
padding:0 .5rem;
border:2px solid #e7e7e7;
box-sizing:border-box;
counter-reset:li;
}
#toc_container ul.toc_list li::before{
width:0;
height:0;
margin:0;
padding:0;
background:none;
box-shadow:none;
content:none;
}
#toc_container .toc_title{
margin:1rem 0;
padding:0;
text-align:center;
font-weight:bold;
font-size:118%;
}
#toc_container .toc_toggle a{
padding:2px 4px;
font-weight:normal;
font-size:13px;
}
#toc_container p.toc_title + ul.toc_list{
margin:20px 0 0;
padding:20px 1rem;
border-top:1px dashed #eee;
}
#toc_container ul.toc_list li{
position:relative;
margin:0;
padding:0;
}
#toc_container ul.toc_list li a{
display:inline-block;
position:relative;
margin:5px 0;
padding:3px 0;
line-height:1.6;
transition:all .3s ease;
text-decoration:none;
font-weight:normal;
font-size:.85rem;
}
#toc_container ul.toc_list li a:hover{
text-decoration:none;
opacity:.8;
}
#toc_container ul.toc_list > li > a{
margin-left:40px;
margin-top:7px;
font-weight:bold;
font-size:.9rem;
}
#toc_container ul.toc_list > li::before,
#toc_container ul.toc_list > li::after{
position:absolute;
top:4px;
left:0;
}
#toc_container ul.toc_list > li::before{
display:inline-block;
width:32px;
height:32px;
margin-right:7px;
vertical-align:bottom;
background-color:#ff4646;
content:'';
}
#toc_container ul.toc_list > li::after{
counter-increment:li;
content:counter(li);
width:32px;
line-height:32px;
font-family:'Avenir Next', 'Helvetica Neue', Arial, 'Meiryo','Yu Gothic', san-serif;
color:#fff;
font-weight:bold;
text-align:center;
}
#toc_container ul.toc_list > li > ul{
margin-left:40px;
}
#toc_container ul.toc_list > li ul li::before{
display: inline-block;
position:absolute;
top:3px;
left:0;
width:14px;
height:28px;
line-height:1.8;
color:#5f7b96;
font-family:"Font Awesome 5 Free";
font-weight:bold;
font-size:1.1rem;
content:'\f0da';
}
#toc_container ul.toc_list > li ul li a{
margin-left:16px;
font-weight:normal;
}
/*サムネイル画像*/
.thumbnail_box{
margin-bottom:3rem;
}
.thumbnail_box img{
display:block;
width:100%;
height:100%;
}
/*コンテンツ内画像*/
.img_box{
width:100%;
margin:0 auto 3rem;
}
.img_box.bn{
width:100%;
margin:3rem auto 1.5rem;
padding:0 1.25rem;
}
.img_box img{
display:block;
width:100%;
height:100%;
}
/*テーブル*/
table{
width:calc(100% - 1rem);
margin:4rem auto;
font-size:.85rem;
}
th{
width:22%;
background:#eee;
text-align:center;
}
tr{
border-top:1px solid rgba(0,0,0,0.12);
}
td,th{
padding:10px;
border-right:1px solid rgba(0,0,0,0.12);
border-left:1px solid rgba(0,0,0,0.12);
}
.w_tt{
width:33%;
}
/*ボタン*/
.btn{
display:block;
height:unset;
margin:0 auto;
padding:1rem 0;
font-weight:bold;
font-size:1rem;
}
.btn.b,.btn.top{
border-radius:3px;
transition:.4s;
}
.btn.b{
width:calc(100% - 2.5rem);
margin:4rem auto 0;
padding:1.25rem 0;
background:#ff4646;
background-image:-webkit-linear-gradient(rgba(255,255,255,.3) 0%,transparent 50%,transparent 50%,rgba(0,0,0,.1) 100%);
background-image:linear-gradient(rgba(255,255,255,.3) 0%,transparent 50%,transparent 50%,rgba(0,0,0,.1) 100%);
box-shadow:0 2px 2px 0 rgba(255,255,255,.1) inset, 0 2px 10px 0 rgba(255,255,255,.2) inset, 0 -2px 2px 0 rgba(0,0,0,.1) inset;
text-transform:unset;
color:#fff;
font-size:1.25rem;
}
.btn.b.ism{
margin:1rem auto 0;
}
.btn.top{
width:65%;
margin-top:3rem;
padding:.75rem 0;
border:solid 2px #ff4646;
background:#fff;
color:#ff4646;
}
.btn.b:hover{
background:#ff4646;
color:#fff;
}
.btn.top:hover{
opacity:.8;
}
.btn i{
margin:0 .3rem;
font-size:1rem;
}
.btn.b i{
font-size:1.25rem;
}
/*サイドバー*/
.sidebar_box{
padding:0 .5rem;
}
.list_link{
margin-bottom:1.15rem;
padding:0 0 1.15rem;
border-bottom:1px dotted #e7e7e7;
font-weight:bold;
font-size:.95rem;
}
.list_link:last-child{
border:none;
}
.list_link i{
margin-left:.25rem;
font-size:.95rem;
}
/*フッター*/
footer#colophon{
margin-top:3rem;
padding:4rem 0;
background:#e7e7e7;
}
.site-info{
text-align:center;
font-size:.85rem;
}
/*トップに戻る*/
#page-top_a{
display:none;
position:fixed;
right:16px;
bottom:16px;
z-index:9999999999;
padding:10px 15px;
text-decoration:none;
display:block;
cursor:pointer;
text-align:center;
line-height:100%;
transition:.3s;
box-shadow:0 2px 2px 0 rgba(0,0,0,.12.6), 0 2px 2px 0 rgba(0,0,0,.24);
background:#ff4646;
opacity:.95;
font-size:2rem;
}
#page-top_a i{
color:#fff;
}
/*追加*/
span.font_small{
font-size:1.25rem;
}
/*Twitter*/
twitter-widget{
margin:0 auto;
padding:1.25rem;
}
/*画像系*/
.image_box{
width:50%;
margin:5rem auto;
padding:0 1.25rem;
}
.image_box img{
display:block;
width:100%;
}
.content_image{
display:block;
width:100%;
border:1px solid #e7e7e7;
}
.search-header.inner{
padding:0 1rem;
}
.padding_lr{
padding:0 .5rem;
}
/* 口コミ */
.review{
position:relative;
width:94%;
margin:0 auto 2rem;
padding:2.5rem 1rem;
border:1px dashed #bee1f7;
border-radius:2px;
background:rgba(242,249,253,.3);
}
.review:before{
position:absolute;
top:-30px;
left:0;
font-family:"Font Awesome 5 Free";
color:#146ba1;
font-weight:bold;
font-size:2rem;
content:"\f10d";
}
.review p{
margin-bottom:0;
padding:0 0.5rem;
font-size:98%;
}
p.bl_title{
font-weight:bold;
font-size:1.05rem;
}
.img_box.bl_img{
margin:5rem 0 0;
opacity:.7;
}
.table_b td{
text-align:center;
}
.home main#main{
padding-top:0;
}
.search h1,
.archive h1 {
margin:0 auto .5rem;
}
.page h1 {
margin:0 auto 3rem;
}
.home h1 {
margin: 0 auto;
}
.archive_description {
margin:2rem auto;
padding:2rem 1.5rem;
width:96%;
border:1px solid #e7e7e7;
background:rgba(248,252,253,.15);
font-size: 1.1rem;
}
.cat_link_btn {
display:block;
background:#ff4646;
background-image:-webkit-linear-gradient(rgba(255,255,255,.3) 0%,transparent 50%,transparent 50%,rgba(0,0,0,.1) 100%);
background-image:linear-gradient(rgba(255,255,255,.3) 0%,transparent 50%,transparent 50%,rgba(0,0,0,.1) 100%);
box-shadow:0 2px 2px 0 rgba(255,255,255,.1) inset, 0 2px 10px 0 rgba(255,255,255,.2) inset, 0 -2px 2px 0 rgba(0,0,0,.1) inset;
color:#fff;
padding:1.75rem .5rem;
margin-bottom:.5rem;
border-radius:5px;
text-align: center;
font-size:1.15rem;
font-weight:bold;
}
.cat_link_btn i {
margin-left:.15rem;
}
.cat_link_btn.pro{
width: 90%;
margin: 0 auto;
padding: 1rem 0;
font-size: 1rem;
}
li.col.s12 {
display: inline;
}
.single div.h1_title.a {
font-size: 1.35rem;
margin: 5rem auto .5rem;
}
.single .col .row {
margin: 1rem 0;
}
.single .row .col.s12 {
padding: 0;
}
.btn.b.cat {
width: 94%;
margin: 2rem auto;
font-size: 1.15rem;
}
/*~600px*/
@media only screen and (max-width: 600px){
	.container{
	width:100%;
	}
}
/*993px~*/
@media only screen and (min-width: 993px){
	body{
	background:rgba(251,251,251,.25);
	}
	p{
	width: 75.683%;
	margin: 0 auto 1.75rem;
	padding:0 .5rem;
	font-size:1.165rem;
	}
	#toc_container p{
	width: unset;
	}
	div#primary{
	background:#fff;
	}
	.home div#primary{
	padding-top:5rem;
	}
	main#main{
	padding:0 3rem 3rem;
	}
	header#masthead{
	margin:0 auto;
	padding:2rem 0;
	}
	.container{
	width:80%;
	}
	.site_title{
	width:100%!important;
	padding:0;
	line-height:1.6;
	text-align:center;
	font-size:1.6rem;
	}
	span.ume,span.matsu{
	font-size:1.8rem;
	}
	span.font_small{
	font-size:1.75rem;
	}
	.thumbnail_box{
	width:75.683%;
	margin:0 auto 4rem;
	}
	footer#colophon{
	margin-top:5rem;
	}
	.search-button{
	padding:.36rem 0!important;
	}
	.btn.b{
	width:54%;
	padding:1.95rem .5rem;
	font-size:1.35rem;
	}
	.btn.top{
	width:40%;
	padding:1rem .5rem;
	}
	table{
	font-size:.8rem;
	}
	.en_content,
	.en_advantage{
	width:25%;
	margin-bottom:2rem;
	}
	#page-top_a{
	right:1%;
	padding:.8rem 1.5rem;
	font-size:2.5rem;
	}
	.text_center{
	text-align:center;
	}
	ol.nav-wrapper{
	padding:3rem calc(10rem + 17.3125px);
	}
	/*追加*/
	.img_box{
	width:75.683%;
	}
	.img_box.bn{
	width:54.06%;
	}
	.image_box{
	width:50%;
	}
	.image_box.large{
	width:90%;
	}
	#toc_container{
	width:70%;
	}
	h2,h3,h4{
	margin-bottom:1rem;
	}
	.padding_lr{
	padding:0;
	}
	.review{
	width:70%;
	padding:3rem;
	}
	.review p{
	width:unset;
	font-size: 1.1rem;
	}
	.bold.a{
	font-size:105%;
	}
	.h1_title.a,
	h3,
	h4{
	width:75.683%;
	}
	.h1_title.a{
	padding:1.5rem 1.25rem;
	}
	h3{
	padding:1.25rem 1.25rem;
	}
	h4{
	padding:1rem 1.25rem;
	}
	.single h1{
	margin-bottom:1rem;
	}
	.table_a{
	width:80%;
	font-size:.9rem;
	}
	.table_b{
	width:70%;
	font-size:.95rem;
	}
	.a_box{
	padding:0 8rem;
	font-size: 1.1rem;
	}
	.sidebar_header{
	margin:1rem 0 1.25rem;
	padding:.75rem 1.25rem;
	font-size: 1.25rem;
	}
	.card{
	width:75.683%;
	}
	.card-content.post_title{
	padding:1.5rem 1.25rem;
	font-size:1.2rem;
	}
	.home main#main{
	padding-top:0;
	}
	aside.sidebar.col.s12.l4{
	position: sticky;
	top:10px;
	margin-top:0;
	padding-right:3rem;
	}
	th{
	padding:.85rem;
	}
	td{
	padding:1.75rem;
	}
	.home .site-content.container{
	margin-top:1rem;
	}
	.sidebar_box{
	padding:0 .15rem;
	}
	.list_link,
	.list_link i{
	font-size: .885rem;
	}
	.archive_description{
	width: 75%;
	font-size: 1.05rem;
	}
	.cat_link_btn{
	padding:1.5rem .5rem;
	font-size:1.15rem;
	}
	.side_pro_box{
	padding:1.25rem;
	}
	.btn.b.cat {
	width: 60%;
	}
	.single div.h1_title.a{
	margin-top: 9.5rem;
	}
}
